# Interface PythFetchPriceResponse

interface PythFetchPriceResponse {
code ?: string;
message ?: string;
price ?: string;
priceFeedID ?: string;
status : "success" | "error";
tokenSymbol : string;
}

- Defined in src/types/index.ts:92

#####
Index

### Properties

code?
message?
price?
priceFeedID?
status
tokenSymbol

##
Properties

### `Optional` code

code?: string

- Defined in src/types/index.ts:98

### `Optional` message

message?: string

- Defined in src/types/index.ts:97

### `Optional` price

price?: string

- Defined in src/types/index.ts:96

### `Optional` priceFeedID

priceFeedID?: string

- Defined in src/types/index.ts:95

### status

status: "success" | "error"

- Defined in src/types/index.ts:93

### tokenSymbol

tokenSymbol: string

- Defined in src/types/index.ts:94